.banner {
    width: 100%;
    height: 440px;
    background-image: url('../img/stBanner.png');
    background-size: 100% 100%;
    
}

@font-face {
    font-family: 'HYCuSong-J';
    src: url('../font/HYCuSong.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

.banner .text1 {
    width: 1000px;
    margin: 0 auto;
    margin-bottom: 15px;
    font-size: 66px;
    font-family: 'HYCuSong-J';
    font-weight: normal;
    color: #966338;
    text-align: left;
    padding-top: 114px;
}

.banner .text2 {
    box-sizing: border-box;
    width: 1000px;
    margin: 0 auto;
    padding-right: 250px;
    font-family: HYCuSong, HYCuSong;
    font-weight: normal;
    font-size: 26px;
    color: rgba(150, 99, 56, 0.6);
    text-align: left;
    font-style: normal;
    text-transform: none;
}
